
/*
     FILE ARCHIVED ON 18:01:33 Mar 2, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:33:52 Sep 5, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/**************************************************************************************************************** 
	General
****************************************************************************************************************/

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}




* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }

body { background:url(../images/body_bg.jpg) #fff no-repeat center top; font-family:Segoe UI; color:  #363636; }



.wrapper { margin: 0px auto 0 auto;   }

.clearboth{clear:both;}
 



/**************************************************************************************************************** 
	Standard HTML Styles
****************************************************************************************************************/

a:link, a:visited { color:#CCC; }

a:hover { color:#CCC;  }

b, strong { font-weight: bold; }

i, em { font-style: italic; }

table td { vertical-align: top; text-align: left; }


input[type="text"], textarea { padding: 3px;border: 1px solid #c8c8c8;width: 367px;position: relative;}

hr { border-top: 1px solid #CCC; margin-bottom: 14px; }

textarea{overflow:hidden;overflow: hidden;}

.clearboth{clear:both;}

h1{ }

/**************************************************************************************************************** 
	Header
****************************************************************************************************************/

#header { min-height: 230px; position: relative; z-index: 1;}          

.headerWrapper{ width: 940px;margin:0 auto;position: relative;padding: 22px 0 0 0;}

.headerTopDetails{ background:url(../images/hdetailsBg.png) no-repeat;width: 304px; height: 176px;}

.logo{position: absolute;right: 0;left: 0;margin: 0 auto;width: 250px;}

.logo img {position: relative;left: 40px;top: 15px;}

.topPhone{font-family: 'Gloria Hallelujah', cursive;font-size: 39px;line-height: 39px;padding: 47px 0 0 20px;color: #fff;}

.social{font-family: 'Gloria Hallelujah', cursive;font-size: 25px;} 

.socialBtn{position: relative;top: -58px;left: 71%;}

.social span{position: relative;margin: 0 0 0 10px;left: 10px;}

.twitterBtn{position: relative;right: 18px;top: 5px}

/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/

.navigation{background:#39569a;padding: 5px 0 5px 0;}
.navigation ul{width:940px;margin:0 auto;}
.navigation ul:after{content:'.';visibility:hidden;clear:both;}
.navigation li{float:left;display:inline;margin: 0 0 0 41px;}
.navigation li:first-child{margin-left:0;}
.navigation a{color:#fff;font-size: 14px;}



#page01 #page_item01, #page02 #page_item02, #page03 #page_item03, #page04 #page_item04, #page05 #page_item05,
#page06 #page_item06, #page07 #page_item07, #page08 #page_item08, #page09 #page_item09, #page10 #page_item10 { background: #6C843E; }




/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/

#footer {  text-align:center; color: #FFF; background:#39569a;padding: 10px 0 10px 0;font-size: 11px;}

#footer a { color: #FFF; }

#footer a:hover { text-decoration: underline; }

#footer p { margin: 0 auto; width: 940px;position: relative; }

#footer span{margin: 3px;}

 

/**************************************************************************************************************** 
	Newsletter
****************************************************************************************************************/

#newsletter {  background: none repeat scroll 0 0 #eeecec; float: right; margin-top: 30px; padding: 25px; width: 250px; }

#newsletter p.title { font-weight: bold; font-size: 18px; color: #983902; }

#newsletter p.title span { font-weight: normal; font-size: 16px; margin-bottom: 2px; color: #87a250; display: block; }

#newsletter input[type="text"] { display: block; width: 240px; margin: 5px 0; }

#newsletter .submit { background: #4d1c00; color: #FFF; padding: 5px 15px; margin: 8px 0; cursor: pointer; }

#newsletter .submit:hover { background: #a13b00; cursor: pointer; }





/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/

#contact_form {  }

.contact_form_style{width: 100%;margin-top: 20px}

.contact_form_style input{
	display:block;
	height: 35px;
}

.contactThanks{
	width: 472px;
	position: relative;
	top: 171px;
	margin: 0 auto;
	text-align: center;
}
.contactThanks h1{
	margin-top: 16px;
}

.message{
	position: relative;
	top: -135px !important;
}

#contact_form input[type="text"] { height: 30px; width: 98%; font-family: Segoe UI position: relative;  margin: 0 0 10px 0;}

#contact_form input[placeholder]{color:black;}

#contact_form textarea { display: block; width: 98%; height: 181px; resize: vertical;font-family: Segoe UI ;position: relative; margin: 0 0 10px 0;}

#contact_form .submit {padding: 5px 15px; cursor: pointer; background: #ddd; width: 100%;font-family: Segoe UI;}

#contact_form .submit:hover {}

.contact_form_field_name {padding-right: 10px;}

.submit_wrapper{background:url(../images/btn_submit.png) no-repeat; width: 259px; height: 55px; margin-top: -45px}

select{border: 1px solid #c8c8c8;height: 30px; width: 100%;}

.colon{position: relative;left: 81px;top: -21px;}
.colonMsg{position: relative;top: -135px;left: 66px;}

/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/

.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }

.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }

.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }

.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }

.gallery_pagination { text-align: center; }

.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }

/**************************************************************************************************************** 
	before content
****************************************************************************************************************/



	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


#hero { height: 316px; width: 960px; margin: 0 auto; overflow: hidden; }

#content { min-height: 500px;line-height: 26px;font-size: 17px;} 

#content .content_table { }

#content_picture { padding: 0 0 0 30px; }

#content_text { width: 100%; }

#content p { margin-bottom: 14px; margin-top: 16px;}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;font-family: 'bebas_neueregular'; color:#39569a;}

#content h1 { padding: 0 0 10px 0;}

#content h2 { }

#content h3 {  }

#content h4 { }

#content h5 { }

#content h6 { }

#content ul {  }

#content ul li { }

.google_map {  width: 100% !important; height: 171px; margin-bottom: 0px !important;margin-top: 31px; }

.htopCol{width: 310px;float:left;float:left;}
.htopCol:nth-child(2){}
.htopCol:nth-child(3){float:right;text-align:right;}
.slideWrap{width:940px;margin:0 auto;} 
.contentWrap{width:940px;margin: 15px auto 0 auto;background: rgba(255, 255, 255, 0.83); border: solid #d4d4d4 1px;	-webkit-border-radius: 5px;	border-radius: 5px;	-moz-border-radius: 5px;-ms-border-radius: 5px;	-o-border-radius: 5px;}
.flexslider .slides img{-webkit-border-radius: 5px;	border-radius: 5px;	-moz-border-radius: 5px;-ms-border-radius: 5px;	-o-border-radius: 5px;}
.slideDesc{margin: -30px 0 0 0;position: relative;text-align: center;}
.conPad{padding: 40px 40px 40px 40px;}
.imgDiv{
	float: left;
	margin: 0 0 22px 22px;
	width: 416px; 
	height: 266px;
	position: relative;
	border: #d4d4d4 solid 1px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}   
.imgDiv img{position:absolute;-webkit-border-radius: 5px;}  
.imgDiv:first-child{margin:0} 
.imgDiv:nth-child(2){} 
.imgDesc{
	position: absolute;
	bottom: 0;width: 100%;
	background: rgba(255, 255, 255, 0.83);

	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
.imgDesc div{padding: 10px 20px 10px 20px;color: #000;}
.imgWholeWrap{padding: 20px 0 20px 0;}
.imgGal{width:272px;height:152px;float:left;margin: 0 14px 14px 0;}
.lightboxOverlay{width:100% !important;height:100% !important;}
.conForm{width:46%;float:left;}
.conDetails{width:46%;float:right;}

.mobNav{background:url(../images/mob_icon.png) no-repeat 10px center #253A69;color: #fff;text-align: center;padding: 10px 0 10px 0;cursor:pointer;display:none;}

.oneThird{float: left;width: 29%;margin: 0 0 0 5%;border: solid rgb(199, 199, 199) 1px;min-height: 320px;padding: 30px 0 0px 0;}
.oneThird:first-child{margin:0;}
.ourTeamCol{text-align:center;}
.upload{padding: 20px 0 10px 0;}
/********Contact Form**********/



.inputFormField{}
.inputTextArea{}

/*********************/



@media (max-width:979px){ 
	.navigation ul{width:100%;text-align: center;}
	.navigation li{float:none;display:inline-block;margin: 0 7px 0 7px;}
	.headerWrapper{width: 100%;}
	.logo{text-align:center;}
	.logo img{width:70%%;}
	.topPhone{font-size:28px;padding: 33px 0 0 20px;}
	.headerTopDetails{background-size: 100%;}
	.htopCol{width: 34%;}  
	.social{font-size: 18px;}
	.slideWrap{width:94%;}
	.slideDesc img{width:100%;}
	.contentWrap{width:97%;}
	.imgDiv img{}
	.imgDiv{overflow: hidden;width:44%;}
	.flexslider .slides img{height:auto;}
	#footer p{width:100%;}
}

@media (max-width:767px){
	.htopCol:nth-child(3) img{width: 70%;}
	.topPhone{font-size: 18px;padding: 15% 0 0 20px;line-height: 24px;}
	.socialBtn{position:static;text-align:center;}
	#footer p{text-align:center;}
	.conDetails{width: 100%;}
	.conForm{width:100%;}
	.imgWholeWrap{text-align:center;}
	.imgGal{width:100%;height:auto;}
	.conDetailsWrap{text-align: center; padding: 20px 0 0 0;}
}

@media (max-width:479px){
	.navigation li{margin: 0 0 0px 0;display:block;}
	.navigation a{margin: 0 auto;display: block;width: 96%;padding: 5px 0 5px 0;border-bottom: 1px solid rgba(0, 0, 0, 0.19);}
	.headerWrapper{background:#fff;}
	.htopCol{float:none;width:90%;margin:0 auto;text-align:center;}
	.logo{position:static;}
	.htopCol:nth-child(3){float:none;text-align:center;width: 50%;}
	.headerTopDetails{background:none;height:auto;}
	.topPhone{color:#000;}
	
	.imgGal img{height:auto;width: 100%;}
	.navigation a:hover {background:#2A4685;}
	.mobNav{display:block;}
	
}
